Bug 1181820

Summary: xml-security 2.0.4 is available
Product: [Fedora] Fedora Reporter: gil cattaneo <puntogil>
Component: xml-securityAssignee: gil cattaneo <puntogil>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: puntogil
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: xml-security-2.0.4-1.fc22 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-04-28 13:15:07 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 871356, 963056    
Bug Blocks: 1146670    

Description gil cattaneo 2015-01-13 20:16:25 UTC
xml-security 2.0.2 is available
please, consider upgrading

Comment 1 gil cattaneo 2015-01-21 10:00:12 UTC
xml-security 2.0.3 is available
please, consider upgrading

Comment 2 Jaroslav Reznik 2015-03-03 16:42:36 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 gil cattaneo 2015-04-22 09:35:49 UTC
xml-security 2.0.4 is available
please, consider upgrading

Comment 4 Fedora Update System 2015-04-22 16:07:36 UTC
xml-security-2.0.4-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/xml-security-2.0.4-1.fc22

Comment 5 Fedora Update System 2015-04-23 16:03:37 UTC
Package xml-security-2.0.4-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xml-security-2.0.4-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-6692/xml-security-2.0.4-1.fc22
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-04-28 13:15:07 UTC
xml-security-2.0.4-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.